Security Enhanced Linux Reference Policy

# Layer: services

## Module: pcscd

Interfaces

### Description:

PCSC smart card service

### Interfaces:

pcscd_domtrans( domain )

##### Summary

Execute a domain transition to run pcscd.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

pcscd_read_pub_files( domain )

##### Summary

Read pcscd pub files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

pcscd_stream_connect( domain )

##### Summary

Connect to pcscd over an unix stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return